On 03/09/2013 07:38, Jacob Carlborg wrote:

I don't if this might have helped, but you can specify to Eclipse which
JVM to use:
http://wiki.eclipse.org/Eclipse.ini
This means you don't have to use the default JVM but another installed
one.

I tried that, doesn't work. It just adds it's own "-vm" flag, overriding
mine.

I'm sure there must be a better way. But I can't help you there much, I have no expertise in Max OS X (I only use Windows, or to a lesser degree, Linux)

--
Bruno Medeiros - Software Engineer

Reply via email to